.dashboard-content {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  max-width: 1140px;
}


#table-container {
  display: none;
}

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid black; /* darkgrey */
  border-radius: 50%;
  width: 100px;
  height: 100px;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

thead, tbody { display: block; }

tbody {
    height: 20em;       /* Just for the demo          */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: hidden;  /* Hide the horizontal scroll */
}

.nav-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  color: black
}
.nav-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  max-width: 1140px;
}

.dashboard-feed {
  padding: 1.5em;
  background-color: #f8f9fa;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-top: 1.5em;
}

.navbar-brand {
  color: black;
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

.table-container{
    width: 100em;
    margin: 2em;
}

.dashboard-header {
    width: 100%;
    background: #f8f9fa;
    height: 5em;
    display: flex;
    align-items: center;
}

.user-loggedin {
    margin-left: auto;
    font-size: 16px;
    line-height: 32px;
    height: 2.5em;
    width: 8em;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #007bff
}

th.dt-center, td.dt-center {
    text-align: center; 
}

a:hover {
 cursor:pointer;
 text-decoration: none;
 color: #007bff;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}

.discover-slide-feed{
  padding: 1.5em;
  background-color: #f8f9fa;
  display: flex;
  flex-direction: column;
  margin-top: 1.5em;
  width: 100%;
}

.dashboard-subtitle-action {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.slider-subheader {
  display: flex;
  flex-direction: column;
}

.dashboard-subtitle {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

#discover-edit-comment-text {
    background-color: white;
    padding: 1em;
}
